Bug 238321 - devel/packr: Update to 2.4.0
Summary: devel/packr: Update to 2.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rodrigo Osorio
URL: https://github.com/gobuffalo/packr/re...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2019-06-04 13:48 UTC by Dmitri Goutnik
Modified: 2019-06-20 15:29 UTC (History)
1 user (show)

See Also:


Attachments
patch file (7.99 KB, patch)
2019-06-04 13:48 UTC, Dmitri Goutnik
dg: maintainer-approval+
Details | Diff
patch file (8.19 KB, patch)
2019-06-16 22:09 UTC, Dmitri Goutnik
dg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik 2019-06-04 13:48:39 UTC
Created attachment 204818 [details]
patch file

- Update 2.2.0 -> 2.3.1
- Switch to USES=go:modules

Changelog: https://github.com/gobuffalo/packr/compare/v2.2.0...v2.3.1

QA:
  poudriere testport: OK (120a, 120i, 112a)
Comment 1 Dmitri Goutnik 2019-06-16 22:09:09 UTC
Created attachment 205149 [details]
patch file

Update to 2.4.0

poudriere testport: OK (120a, 120i, 112a)
Comment 2 commit-hook freebsd_committer 2019-06-20 15:28:36 UTC
A commit references this bug:

Author: rodrigo
Date: Thu Jun 20 15:28:31 UTC 2019
New revision: 504633
URL: https://svnweb.freebsd.org/changeset/ports/504633

Log:
  Update devel/packr form v2.2.0 to v2.4.0

  Changelogs: https://github.com/gobuffalo/packr/releases/tag/v2.4.0
              https://github.com/gobuffalo/packr/releases/tag/v2.3.2
              https://github.com/gobuffalo/packr/releases/tag/v2.3.1
              https://github.com/gobuffalo/packr/releases/tag/v2.3.0
              https://github.com/gobuffalo/packr/releases/tag/v2.2.1

  PR:		238321
  Submitted by:	Dmitri Goutnik <dg@syrec.org> (maintainer)

Changes:
  head/devel/packr/Makefile
  head/devel/packr/distinfo
Comment 3 Rodrigo Osorio freebsd_committer 2019-06-20 15:29:03 UTC
Committed, thanks